Subject: FW: Trainer Candidate - Meenakshi Panika
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Thu, 28 Jan 2021 11:27:41 +0000

First round, if good, Call her for interview

From: Meenakshi Panika <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 28 January 2021 at 4:08 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Meenakshi Panika

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Meenakshi Panika
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (011) 8800813689
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Dwarka
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        NA
Previous Employer 1     RMPro e learning Solutions      Assistant Manager       20-12-2019      28000
Previous Employer 2     Udayan Care     Trainer 12-01-2019      25000
If Selected, how much time do you need to join? I am available to join at the earliest
Please briefly describe your work experience specifically in training?  I have 3 years and 7 months experience in training handling both voice and non voice projects. My KRAs have been providing process/ communication training within a stipulated time keeping the throughput in mind and to create the required reports such as TNA/ TNI. At the same time, I was required to monitor the transactions and handle OJT batches. My job responsibility also included providing feedbacks and conducting refresher trainings.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  Every organization (BPO) I have joined so far has provided me with proper classroom training, be it for an associate level or a Trainer or Quality Analyst role. In the year 2017, I joined Bird Information Systems as a Trainer and Senior Quality Analyst. And I had similar expectations this time too. However, I was provided an individual training by one of the tenured Quality Analysts and he trained me only when he had available time and rest of the day I either sat idle or heard some calls. I came up with many questions and doubts as I wasn't trained properly on the product. I was given a fast-track training and I somehow managed to clear the certification too.
I started off with my batches as a trainer and within a month I managed to train five batches. I could not perform my responsibilities as a Quality Analyst completely since I was usually busy with the training batches. I was happy as I could successfully train the batches with the stipulated period of time. During my free time in the day, I even took calls to understand the project in a better way and also to understand the hindrances the associates were facing. Apart from this, I also handled many supervisory calls. . I was completely enjoying my time at the organization until one day the clients walked in and decided to check my knowledge on the product.
I was asked some 15 odd questions and I answered them all confidently. Later, I found out that out of those questions, I could answer only 4-5 questions correctly. More than being shocked I was embarrassed because as a Trainer I should have had complete and correct knowledge of the product. When I checked my doubts with the clients, I found out that most of the things that I was trained on during the product training were incorrect. I wasn’t given the right training I still fail to understand if that was deliberate. (As I knew my trainer wasn’t happy with me since I was drawing more salary than he did). I urged the client to retrain me on the product. After a week of re-training, I decided to re-train the batches I had already trained because they were using the knowledge that I had imparted. My trainer was questioned but he refused that he mis-trained me although as a proof I furnished my notes that I had taken down during my training.
It felt that I was cheated and that I was deliberately put into that situation. I also wasted my trainees’ time and my efforts while training them on incorrect knowledge.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service would be when the customer's issue has been resolved, even if the issue has to be escalated and it also requires a proper follow up. However, to me a great customer service is when the issue is resolved even if it had to escalated and the associate keeps in touch with the customer thereafter too to keep a good relation with the customer in order to retain them for a long time to come. A great customer service doesn't end with the resolution however, there must be constant communication with the customer.
What according to you makes you a good candidate for this position?     I have relevant experience in customer service as an associate and I understand their demands and the way to handle different types of customers. As a trainer, I can cascade the same knowledge to my trainees as customer handling is the core responsibility. Also, having worked as a trainer, I am well acquainted with the technical aspect of it. For example creating TNA/ TNI, PIVOT etc.
On a scale of 1 - 5 please rate your fluency in spoken English  5